/* Responsive CSS*/

/* Mobile ------------------------ */

@media only screen and (max-width: 767px) {
	
.css-button {
	clear: both;
	float: none;
}


	
	
/* Cart
------------------------------------------ */

.checkout {
	width: 100%!important;
	float: none!important;
	margin-top: 10px!important;
}

.css-button-cart {
	width: 100%!important;
	float: none!important;
	margin-top: 10px!important;
}

.price-wrapper-head {
float: right;
	display: inline-block;
	
}
	
		thead .items-head {
	float: left;
	display: inline-block;
		}
	
	thead .total-head {
	display: none;
}

	.price-body {
	display: none;
}

  .price-head {
	float: right!important;
	width: 90%!important;
	padding-right: 10%!important;
}


.items-body-content {
	width: 100%!important;
	padding-top: 6px;
	padding-bottom: 6px;
}


tbody .qty-body {
	float: left;
	width: 98%!important;
	padding-top: 8px;
	padding-right: 2%!important;
	padding-bottom: 8px;
	text-align: right;
}

tbody .total-body{
	float: left;
	width: 90%!important;
	padding-top: 8px;
	padding-right: 10%!important;
	padding-bottom: 8px;
	text-align: right;
}
	
	.info-content-container {
	display: none;
     }
	 
	       tfoot .points-wrapper{
	width: 100%!important;
    }

   tfoot .subtotal-wrapper {
	width: 100%!important;
    }

    tfoot .shipping-wrapper {
	width: 100%!important;

    }
      tfoot .total-price-wrapper {
	width: 100%!important;
     }
	 
	 thead .qty-head {
	display: none;
}

/* Checkout
------------------------------------------------------------------------------*/

.checkout-wrapper {
	background-color: #000;
	float: none;
	width: 100%!important;
	display: block;
	font-size: 16px;
	color: #FFF;
	clear: both;
	margin-bottom: 10px;
}
	
}


/* Checkout
------------------------------------------------------------------------------*/

.checkout-num-active-first {
	display: block;
}
.checkout-num-active {
	background-color: #CC0000;
	height: 40px;
	line-height: 40px;
	width: 20%;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	float: left;
}

.checkout-num {
	background-color: #456BDA;
     height: 40px;
	line-height: 40px;
	width: 20%;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	float: left;
}
.checkout-num-first {

}
.checkout-section-active {
	width: 80%;
	float: left;
	padding-left: 10px;
	background-color: #000099;
	height: 40px;
	line-height: 40px;
}
.checkout-section-active-last {
	display: block;
}
.checkout-section {
	width: 80%;
	color: #FFF;
	float: left;
	padding-left: 10px;
	height: 40px;
	line-height: 40px;
}
.checkout-wrapper {
	background-color: #0033cc;
	float: left;
	width: 25%;
	display: block;
	font-size: 16px;
	color: #FFF;
}


	
	

/* Cart
------------------------------------------------------------------------------*/

.qty-body .css-remove {
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #0033CC;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 3px 3px 0 0;
	border: none !important;
	width: 95px;
	padding: 8px;
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}


.qty-body .css-remove:hover  {
	background-color: #CC0000 !important;
}

.qty-body input.remove-input-box {
	margin: 0px;
	border-top: none !important;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px!important;
	width: 95px !important;
	text-align: center;
}





/* Global cart css
------------------------------------------ */
	
	table.cart-order {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
}


table.cart-order td {
	padding: 0;
	border-spacing: 0
}
table.cart-order thead tr {
	border: 1px solid #C2D8E1;
	background-color: #ECF6FE;
	font-weight: bold;
	color: #009;
}
table.cart-order tbody tr {
	border: 1px solid #CCC;
}
table.cart-order tfoot tr {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

/* Cart head
------------------------------------------ */
table .price-wrapper-head {
	float: right;
	width: 39%;
	padding: 0px;
	margin: 0px;
}
		
	thead .items-head {
	width: 59%;
	padding-left: 1%;
	float: left;
}
thead .items-head, .price-head, .total-head {
	padding-top: 8px;
	padding-bottom: 8px;
}
thead .total-head {
	float: right;
	width: 27%;
	padding-right: 4%;
	text-align: right;
}
thead .price-head {
	float: left;
	width: 26%;
	padding-right: 4%;
	text-align: right;
}
thead .qty-head {
	float: left;
	width: 36%;
	padding-top: 8px;
	padding-right: 2%;
	padding-bottom: 8px;
	text-align: right;
}
/* Cart Body
------------------------------------------ */
table .price-wrapper-body {
	float: right;
	width: 39%;
}

tbody .stock-code {
	color: #666;
	font-size: 13px;
}
		
	tbody .items-body {
	width: 60%;
	padding-left: 1%;
	float: left;
}
tbody .items-body-content {
	float: left;
	width: 65%;
	color: #0033cc;
	font-size: 18px;
	line-height: normal;
}
tbody .items-body, .price-body, .total-body {
	padding-top: 8px;
	padding-bottom: 8px;
}
tbody .total-body {
	float: right;
	width: 27%;
	padding-right: 4%;
	text-align: right;
}
tbody .price-body {
	float: left;
	width: 26%;
	padding-right: 4%;
	text-align: right;
}
tbody .qty-body {
	float: left;
	width: 36%;
	padding-top: 8px;
	padding-right: 2%;
	padding-bottom: 8px;
	text-align: right;
}

/* Cart Points
------------------------------------------ */
tfoot .cart-points td {
	border: 1px solid #CCC;
	background-color: #F8F8F8 ;
	font-weight: bold;
}
	
	tfoot .points-content {
	width: 59%;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
tfoot .points-wrapper {
	float: right;
	width: 40%;
}

tfoot .points-body, .points-total {
	padding-top: 8px;
	padding-bottom: 8px;
}
tfoot .points-total {
float: left;
	width: 28%;
	padding-right: 2%;
	text-align: right;
}
tfoot .points-body {
	float: left;
	width: 70%;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: right;
}

/* Cart Footer Info
------------------------------------------ */
tfoot .info-discount-container {
	width: 59%;
	float: left;
	height: 123px;
	padding-top: 8px;
}
	
	tfoot .info-content-container {
	width: 59%;
	float: left;
	height: 59px;
	padding-top: 8px;
}

tfoot .info-content-wrapper {
	margin-right: 20px;
	width: 300px;
	float: right;
}

tfoot .info-content-header {
	font-size: 16px;
	font-weight: bold;
	color: #C00;
	text-align: right;
	display: block;
	width: 160px;
	margin-right: 15px;
	padding-right: 6px;
	padding-left: 4px;
	float: right;
	padding-top: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-bottom: 5px;
}
tfoot .info-content-body {
	color: #999;
	text-align: left;
	display: block;
	width: 220px;
	float: right;
	padding-top: 4px;
	padding-bottom: 4px;
}

tfoot .info-content-tec {
	clear: both;
	float: left;
}



/* Cart Footer Subtotal
------------------------------------------ */	
	
tfoot .subtotal-wrapper {
	float: right;
	width: 40%;
	background-color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
}

tfoot .subtotal-body, .subtotal-total {
	padding-top: 8px;
	padding-bottom: 8px;
}
tfoot .subtotal-total {
	float: left;
	width: 28%;
	padding-right: 2%;
	text-align: right;
}
tfoot .subtotal-body {
	float: left;
	width: 70%;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: right;
	color: #666;
}
/* Cart Footer Shipping
------------------------------------------ */	
	
tfoot .shipping-wrapper {
	float: right;
	width: 40%;
	background-color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
}

tfoot .shipping-body, .shipping-total {
	padding-top: 8px;
	padding-bottom: 8px;
}
tfoot .shipping-total {
	float: left;
	width: 28%;
	padding-right: 2%;
	text-align: right;
	color: #C00;
	font-weight: bold;
}
tfoot .shipping-body {
	float: left;
	width: 70%;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: right;
	color: #666;
}
/* Cart Footer Discount
------------------------------------------ */	
	
tfoot .discount-wrapper {
	float: right;
	width: 40%;
	background-color: #FFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
}

tfoot .discount-body, .discount-total {
	padding-top: 8px;
	padding-bottom: 8px;
}
tfoot .discount-total {
	float: left;
	width: 28%;
	padding-right: 2%;
	text-align: right;
	color: #C00;
	font-weight: bold;
}
tfoot .discount-body {
	float: left;
	width: 70%;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: right;
	color: #666;
}

/* Cart Footer Total
------------------------------------------ */	
	
tfoot .total-price-wrapper {
	float: right;
	width: 40%;
	background-color: #F8F8F8;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #CCC;
	font-size: 14px;
	font-weight: bold;
	clear: both;
}

tfoot .total-price-body, .total-price-total {
	padding-top: 8px;
	padding-bottom: 8px;
}
tfoot .total-price-total {
float: left;
	width: 28%;
	padding-right: 2%;
	text-align: right;
}
tfoot .total-price-body {
	float: left;
	width: 70%;
	padding-top: 8px;
	padding-right: 1%;
	padding-bottom: 8px;
	text-align: right;
}
table.cart-order .image {
	width:1%;
	padding-right:15px;
	display: table-cell;
	height: 90px;
	vertical-align: middle;
	width: 90px;
	float: left;
}
table.cart-order .image img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	height: auto;
	width: 90px;
    max-height: 90px;
    max-width: 90px;
}

	
